View Single Post
Old April 15th, 2012, 07:25 PM   #9 (permalink)
ShawnnKushh
Junior Member
 
Join Date: Mar 2011
Posts: 16
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default dart

i know that most mini ROMs arent cross compatible with the Samsung T-499(galaxy mini rebranded by T-mobile) but is there any work-around to get this compatible with the Dart? by flashing the beta here i did get it to boot, though i had no service from T-mobile and upon attempting to shut down the phone it simply rebooted continuously. the dart is surprisingly unsupported when it comes to anything regarding Roms and such, and i was wondering if we could change this. im not much of a developer but id be willing to help out any way needed to change this. i was considering starting a thread just for the dart to see what i could come up with.

edit: the thread I started for the dart can be located here
ShawnnKushh is offline  
Reply With Quote